Description

Dlscuss internship program structure and project ideas at February CEWG meeting

History

#1 - 2010-02-01 20:30 - Todd Vision
The following is from the notes of the august VDC CEWG meeting in Durham.

Midterm review of 2009 program:
https://datanet.ecoinformatics.org/vdc/cyberinfrastructure-summer-internships/2009/midterm_survey summary.pdf/view

The midterm survey suggests that the program has been successful in achieving its training and outreach goals, as well as leading to some useful
technical developments. The discussion, which included most of the mentors in this year’s program, led to a number of sugges-tions for future
iterations:

1. Use the Work Breakdown Structure to select and prioritize project proposals

2. Expand/rotate the list of mentors to include not only TWG but also CEWG members, specifically to engage information/library students with less
technically oriented projects

3. Grow the program with contributions from partner organizations having similar train-ing missions (e.g. NBII)

Be more creative with program advertisement to reach a broader audience of stu-dents/postdocs

. Consider the possibility of organizing the students into teams reporting to a whole working group rather than just 1-2 mentors

. Clarify at the outset the aspiration for papers to result from projects, and the expec-tation for posters to result

. Allow interns to participate in future years, if they are competitive, and keep the program open to postdocs, but restrict eligibility to U.S. residents
or those with stu-dent/work visas due to the logistical/financial difficulties of payments, VISAs and travel

8. Provide some orientation (e.g. svn) to key technologies during community bonding period

9. Focus on training/orientation relevant to student projects during the face-to-face kickoff meetings between students and mentors

10. Increase the number of opportunities for interns to receive feedback from the full VDC team by having periodic remote videoconferences (e.g. at
4,7 and 10 weeks)

11. Find creative ways to sustain intern participation after the summer, through opportuni-ties for closer involvement in VDC/DataONE and mentorship
of incoming students

12. Additionally, a number of minor suggestions were also made for improvements to the sur-veys.

No oA

Action ltems/next steps

» Collect thumbnail sketches of students and projects for public dissemination (Robin Smith, NESCent)

« Construct end-of-summer assessment to inquire about potential changes to pro-gram (Vision)

* Follow up periodically to assess outcomes (further code, applications, pa-pers/presentations) and encourage further participation (e.g. in working
groups, Lapp/Wilson)

» Come back to VDC CEWG with proposal for organization of the 2010 program based on the above list of suggestions (Vision/Wilson)
https://datanet.ecoinformatics.org/vdc/cyberinfrastructure-summer-internships/2009/midterm_survey_summary.pdf/view

#2 - 2010-02-04 21:53 - Bruce Wilson

- Status changed from New to Closed

#3 - 2010-02-04 21:56 - Bruce Wilson

The internships were discussed. We need to move forward with this, quickly. Bill agreed that we can target 6 interns for the summer -- 4 from VDC
funds, 2 from DataONE funds. Some of these can be targeted at more CE areas. One specific suggestion (from Kelling) is to have someone work on
the development of actors for VisTrails to enable use of VisTrails in Kepler workflows. Another suggestion is some work on science communications.
Could also have someone working on the analysis of some of the assessment/baseline data. CE group is interested in being engaged. They will be
involved in soliciting people and spreading the word about the program. Ticket #244 has been created to get the Cl up to support student selection.
